.news {
  height: 100%;
  min-height: 100%;
  text-align: center;
}
.news .banner {
  position: relative;
  width: 100%;
  height: 19.8826666667rem;
}
.news .banner .p_title {
  font-size: 32px;
}
[data-dpr="2"] .news .banner .p_title {
  font-size: 64px;
}
[data-dpr="2.5"] .news .banner .p_title {
  font-size: 80px;
}
[data-dpr="2.75"] .news .banner .p_title {
  font-size: 88px;
}
[data-dpr="3"] .news .banner .p_title {
  font-size: 96px;
}
[data-dpr="4"] .news .banner .p_title {
  font-size: 128px;
}
.news .banner .p_title {
  padding: 5.9733333333rem 1.28rem 0;
  line-height: 1.92rem;
  text-align: left;
  color: #FFFFFF;
}
.news .banner .p_subtitle {
  padding: 0.3413333333rem 1.0666666667rem 0 1.28rem;
  font-size: 16px;
}
[data-dpr="2"] .news .banner .p_subtitle {
  font-size: 32px;
}
[data-dpr="2.5"] .news .banner .p_subtitle {
  font-size: 40px;
}
[data-dpr="2.75"] .news .banner .p_subtitle {
  font-size: 44px;
}
[data-dpr="3"] .news .banner .p_subtitle {
  font-size: 48px;
}
[data-dpr="4"] .news .banner .p_subtitle {
  font-size: 64px;
}
.news .banner .p_subtitle {
  line-height: 1.024rem;
  text-align: left;
  color: #FFFFFF;
}
.news .banner {
  background: url(../image/about/news_banner.jpg) no-repeat;
  background-size: 100% 100%;
  text-align: left;
}
.news .banner .zixun {
  display: inline-block;
  margin: 1.28rem 0 0 1.28rem;
  border: 0 none;
  width: 5.9733333333rem;
  height: 1.7066666667rem;
  line-height: 1.7066666667rem;
  background: #FFFFFF;
  color: #243A77;
  text-align: center;
  font-size: 16px;
}
[data-dpr="2"] .news .banner .zixun {
  font-size: 32px;
}
[data-dpr="2.5"] .news .banner .zixun {
  font-size: 40px;
}
[data-dpr="2.75"] .news .banner .zixun {
  font-size: 44px;
}
[data-dpr="3"] .news .banner .zixun {
  font-size: 48px;
}
[data-dpr="4"] .news .banner .zixun {
  font-size: 64px;
}
.news .md {
  padding: 1.7066666667rem 0;
}
.news .md-1 {
  background: #F8F9FB;
  padding-top: 0.8533333333rem;
}
.news .md-1 .typebtn {
  font-size: 0;
  width: 14.336rem;
}
.news .md-1 .typebtn button {
  width: 3.1573333333rem;
}
.news .md-1 .news_list {
  margin: 0 0.8533333333rem;
}
.news .md-1 .news_list li {
  margin-bottom: 0.8533333333rem;
  padding-bottom: 0.6826666667rem;
  background: #FFFFFF;
  text-align: left;
}
.news .md-1 .news_list li:last-child {
  margin-bottom: 0;
}
.news .md-1 .news_list li img {
  width: 14.2933333333rem;
  height: 6.016rem;
}
.news .md-1 .news_list li h2 {
  margin-top: 0.6826666667rem;
  padding: 0 0.6826666667rem;
  font-size: 18px;
}
[data-dpr="2"] .news .md-1 .news_list li h2 {
  font-size: 36px;
}
[data-dpr="2.5"] .news .md-1 .news_list li h2 {
  font-size: 45px;
}
[data-dpr="2.75"] .news .md-1 .news_list li h2 {
  font-size: 50px;
}
[data-dpr="3"] .news .md-1 .news_list li h2 {
  font-size: 54px;
}
[data-dpr="4"] .news .md-1 .news_list li h2 {
  font-size: 72px;
}
.news .md-1 .news_list li h2 {
  line-height: 1.0666666667rem;
  color: rgba(0, 0, 0, 0.85);
  font-weight: bold;
}
.news .md-1 .news_list li p {
  margin-top: 0.512rem;
  padding: 0 0.6826666667rem;
  font-size: 14px;
}
[data-dpr="2"] .news .md-1 .news_list li p {
  font-size: 28px;
}
[data-dpr="2.5"] .news .md-1 .news_list li p {
  font-size: 35px;
}
[data-dpr="2.75"] .news .md-1 .news_list li p {
  font-size: 39px;
}
[data-dpr="3"] .news .md-1 .news_list li p {
  font-size: 42px;
}
[data-dpr="4"] .news .md-1 .news_list li p {
  font-size: 56px;
}
.news .md-1 .news_list li p {
  line-height: 0.8533333333rem;
  text-align: left;
  color: rgba(0, 0, 0, 0.65);
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .md-newsdetail {
  padding: 1.024rem 1.28rem;
  background: #FFFFFF;
  font-size: 14px;
}
[data-dpr="2"] .news .md-newsdetail {
  font-size: 28px;
}
[data-dpr="2.5"] .news .md-newsdetail {
  font-size: 35px;
}
[data-dpr="2.75"] .news .md-newsdetail {
  font-size: 39px;
}
[data-dpr="3"] .news .md-newsdetail {
  font-size: 42px;
}
[data-dpr="4"] .news .md-newsdetail {
  font-size: 56px;
}
.news .md-newsdetail {
  line-height: 0.9386666667rem;
  text-align: left;
}
.news .md-newsdetail .bread_crumb a {
  color: #243A77;
}
.news .md-newsdetail .news_title {
  margin-top: 1.024rem;
  font-size: 24px;
}
[data-dpr="2"] .news .md-newsdetail .news_title {
  font-size: 48px;
}
[data-dpr="2.5"] .news .md-newsdetail .news_title {
  font-size: 60px;
}
[data-dpr="2.75"] .news .md-newsdetail .news_title {
  font-size: 66px;
}
[data-dpr="3"] .news .md-newsdetail .news_title {
  font-size: 72px;
}
[data-dpr="4"] .news .md-newsdetail .news_title {
  font-size: 96px;
}
.news .md-newsdetail .news_title {
  line-height: 1.4293333333rem;
  color: #091621;
  font-weight: bold;
}
.news .md-newsdetail .news_time {
  margin-top: 0.6826666667rem;
  font-size: 14px;
}
[data-dpr="2"] .news .md-newsdetail .news_time {
  font-size: 28px;
}
[data-dpr="2.5"] .news .md-newsdetail .news_time {
  font-size: 35px;
}
[data-dpr="2.75"] .news .md-newsdetail .news_time {
  font-size: 39px;
}
[data-dpr="3"] .news .md-newsdetail .news_time {
  font-size: 42px;
}
[data-dpr="4"] .news .md-newsdetail .news_time {
  font-size: 56px;
}
.news .md-newsdetail .news_time {
  line-height: 0.512rem;
}
.news .md-newsdetail .news_line {
  margin-top: 0.6826666667rem;
  width: 100%;
  height: 1px;
  background: rgba(116, 69, 69, 0.15);
}
.news .md-newsdetail .writeby {
  margin-top: 0.6826666667rem;
}
.news .md-newsdetail .karticle h1 {
  margin-top: 1.024rem;
  color: #091621;
  font-size: 24px;
}
[data-dpr="2"] .news .md-newsdetail .karticle h1 {
  font-size: 48px;
}
[data-dpr="2.5"] .news .md-newsdetail .karticle h1 {
  font-size: 60px;
}
[data-dpr="2.75"] .news .md-newsdetail .karticle h1 {
  font-size: 66px;
}
[data-dpr="3"] .news .md-newsdetail .karticle h1 {
  font-size: 72px;
}
[data-dpr="4"] .news .md-newsdetail .karticle h1 {
  font-size: 96px;
}
.news .md-newsdetail .karticle h1 {
  line-height: 1.0666666667rem;
  font-weight: bold;
}
.news .md-newsdetail .karticle h1.kcenter {
  text-align: center;
}
.news .md-newsdetail .karticle h2 {
  margin-top: 1.024rem;
  color: #091621;
  font-size: 18px;
}
[data-dpr="2"] .news .md-newsdetail .karticle h2 {
  font-size: 36px;
}
[data-dpr="2.5"] .news .md-newsdetail .karticle h2 {
  font-size: 45px;
}
[data-dpr="2.75"] .news .md-newsdetail .karticle h2 {
  font-size: 50px;
}
[data-dpr="3"] .news .md-newsdetail .karticle h2 {
  font-size: 54px;
}
[data-dpr="4"] .news .md-newsdetail .karticle h2 {
  font-size: 72px;
}
.news .md-newsdetail .karticle h2 {
  line-height: 1.0666666667rem;
  font-weight: bold;
}
.news .md-newsdetail .karticle h2.kcenter {
  text-align: center;
}
.news .md-newsdetail .karticle h3 {
  margin-top: 0.8106666667rem;
  color: #091621;
  font-size: 16px;
}
[data-dpr="2"] .news .md-newsdetail .karticle h3 {
  font-size: 32px;
}
[data-dpr="2.5"] .news .md-newsdetail .karticle h3 {
  font-size: 40px;
}
[data-dpr="2.75"] .news .md-newsdetail .karticle h3 {
  font-size: 44px;
}
[data-dpr="3"] .news .md-newsdetail .karticle h3 {
  font-size: 48px;
}
[data-dpr="4"] .news .md-newsdetail .karticle h3 {
  font-size: 64px;
}
.news .md-newsdetail .karticle h3 {
  line-height: 0.96rem;
  font-weight: bold;
}
.news .md-newsdetail .karticle h3.kcenter {
  text-align: center;
}
.news .md-newsdetail .karticle p {
  margin-top: 0.6826666667rem;
  line-height: 0.9386666667rem;
  word-break: break-word;
}
.news .md-newsdetail .karticle img {
  margin-top: 0.6826666667rem;
  width: 100%;
}
.news .md-newsdetail .karticle p.img_desc {
  margin-top: 0.6826666667rem;
  width: 100%;
  text-align: center;
  font-size: 14px;
}
[data-dpr="2"] .news .md-newsdetail .karticle p.img_desc {
  font-size: 28px;
}
[data-dpr="2.5"] .news .md-newsdetail .karticle p.img_desc {
  font-size: 35px;
}
[data-dpr="2.75"] .news .md-newsdetail .karticle p.img_desc {
  font-size: 39px;
}
[data-dpr="3"] .news .md-newsdetail .karticle p.img_desc {
  font-size: 42px;
}
[data-dpr="4"] .news .md-newsdetail .karticle p.img_desc {
  font-size: 56px;
}
.news .md-newsdetail .karticle p.img_desc {
  color: rgba(0, 0, 0, 0.65);
}
.news .md-newsdetail .karticle .disc_ul {
  padding-left: 0.4266666667rem;
  line-height: 0.9386666667rem;
  list-style: disc;
}
.news .md-newsdetail .karticle .disc_ul li:before {
  content: " ";
  display: inline-block;
  margin-right: 0.2133333333rem;
  width: 0.2133333333rem;
  height: 0.2133333333rem;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0.65);
  vertical-align: middle;
}
.news .md-newsdetail .karticle p.poem {
  text-align: center;
  line-height: 1.28rem;
}
.news .md-newsdetail .karticle-special-1 .border-blue {
  padding: 0.3413333333rem;
  border: 0.064rem solid rgb(175, 224, 255);
  border-radius: 0.2133333333rem;
}
.news .md-newsdetail .karticle-special-1 .start-with-line.start-with-line-2:before {
  height: 1.7066666667rem !important;
  margin-top: -1.0666666667rem !important;
}
.news .md-newsdetail .karticle-special-1 .disc_ul li:marker, .news .md-newsdetail .karticle-special-1 .disc_ul li:before {
  color: #0052ff;
}
.news .md-newsdetail .karticle-special-1 img {
  width: 100%;
}
.news .md-newsdetail .karticle-special-1 .img_desc {
  color: rgb(178, 178, 178) !important;
}
.news .md-newsdetail .karticle-special-1 .border-quot {
  position: relative;
  margin-top: 0.512rem;
  border: 1px solid #4687ff;
  padding: 15px 10px;
  background-color: #ffffff;
  box-shadow: 6px 6px 6px #b2b2b6;
}
.news .md-newsdetail .karticle-special-1 .border-quot .border-left-quot, .news .md-newsdetail .karticle-special-1 .border-quot .border-right-quot {
  position: absolute;
  width: 0.512rem;
  height: 0.512rem;
  text-align: center;
  background: #FFFFFF;
}
.news .md-newsdetail .karticle-special-1 .border-quot .border-left-quot {
  left: 0.256rem;
  top: -0.2986666667rem;
}
.news .md-newsdetail .karticle-special-1 .border-quot .border-right-quot {
  right: 0.2133333333rem;
  bottom: -0.32rem;
}
.news .md-newsdetail .karticle-special-1 h2.start-with-line {
  color: #0052ff;
}
.news .md-newsdetail .karticle-special-1 h2.start-with-line::before {
  margin-right: 0.1706666667rem;
  margin-top: -0.0853333333rem;
  content: " ";
  display: inline-block;
  width: 0.1706666667rem;
  height: 1.024rem;
  background: #dedede;
  vertical-align: middle;
}
.news .md-newsdetail .karticle-special-1 h3.start-with-square {
  color: #0052ff;
}
.news .md-newsdetail .karticle-special-1 h3.start-with-square::before {
  margin-right: 8px;
  margin-top: -2px;
  vertical-align: middle;
  content: " ";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #0052ff;
}
.news .md-newsdetail .wztxt {
  line-height: 44px;
  font-size: 14px;
}
[data-dpr="2"] .news .md-newsdetail .wztxt {
  font-size: 28px;
}
[data-dpr="2.5"] .news .md-newsdetail .wztxt {
  font-size: 35px;
}
[data-dpr="2.75"] .news .md-newsdetail .wztxt {
  font-size: 39px;
}
[data-dpr="3"] .news .md-newsdetail .wztxt {
  font-size: 42px;
}
[data-dpr="4"] .news .md-newsdetail .wztxt {
  font-size: 56px;
}
.news .md-newsdetail .wztxt {
  color: rgba(0, 0, 0, 0.65);
  overflow-x: hidden;
}
.news .md-newsdetail .wztxt p {
  margin-top: 0.6826666667rem;
}

/*joinus */